btb-class |

# BetterListViewToolTipInfoCollection Constructor

Initialize a new BetterListViewToolTipInfoCollection instance.

BetterListViewToolTipInfoCollection(
IEnumerable<BetterListViewToolTipInfo> enumerable
);

#### Parameters

enumerable
  enumerable with tooltips to fill this collection

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewToolTipInfoCollection Constructor Overload List